#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-FMsYW49EohALPRyCv1kn1
key:                  http-download-0.2.1.0-FMsYW49EohALPRyCv1kn1
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8dfaec8d2281cc4764fc4abe368ae396
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-FMsYW49EohALPRyCv1kn1
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 conduit-1.3.5-2p2WzO4aZuiI56YlzqUFr
    conduit-extra-1.3.6-DrtabfmdfSCCng1rftfk52
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-K9o48RLE44mGNypu1moxFa directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-BRbJDulCdHqLtoBeMVnAGg
    http-conduit-2.3.8.3-KEikTeBk0Dm8iqhylbAP6H
    http-types-0.12.4-ASVCDvh9rjE3eIiARG9NJE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-LnFe0ZdGbL7IgsdmMedUpX
    path-io-1.8.1-2l4qwZXP31O7BUPOwVa94K
    retry-0.9.3.1-LtVfkyHmBloI7VoWNCQsAB
    rio-0.1.22.0-HmfQyeijjyWBQH4FWcflso
    rio-prettyprint-0.1.6.0-2TPMqw9JGBN9Nx3Ry8Vku

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

